PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

  1. #11
    Join Date
    Sep 2009
    Quote Originally Posted by elser1 View Post
    a pimply faced 13yr old genius will get into anything if he sets his mind to it.. LOL
    anything that's not a girls undies... that encryption is beyond them...

  2. #12
    Join Date
    Sep 2010
    Will the Infamous 2 eboot fix also work for firmware 3.41?

  3. #13
    Join Date
    Sep 2008
    Quote Originally Posted by makots View Post
    Will the Infamous 2 eboot fix also work for firmware 3.41?
    should, according to the article it will

  4. #14
    Join Date
    Apr 2005
    Quote Originally Posted by 9nihn View Post
    Wasn't the entire PSN shut down done to prevent people with CFW from getting on
    Nope - not really (at least not as a primary task) - it was most of all about being hacked via wen - from PC (or MAC indeed), a very little to do with PS3 or CFW. Unless indeed PS3 was actually used to make it more of irony but I doubt that.

  5. #15
    Join Date
    Feb 2008
    ok i want to explain something about this patch : first who really said this eboot wasn't encrypted with 3.60 keys ? i can see the 3.60 key is required and someone decrypted it with 3.60 key and then encrypt it with lower version key.

    that's all and don't forget it that sony is not stupid.

    good luck and thanks boss for the news.

  6. #16
    well it's a debug update so it's not encrypted... 3.60 or not.. The only thing is the EBOOT is compiled with 3.60 SDK if you look at headers at the end, BUT maybe it will still work fine on 3.55 (just like 3.50 SDK games all work on 3.41)

  7. #17
    Join Date
    Feb 2008
    this eboot is only for disc and is not for update then it's not for debug/ retail update (It's really easy to understand for a ps3 dev)
    i can see the 3.60 keys are needed and you and everyone else can test it and see it's not working.. then he have 3.60 keys.

  8. #18

    Confused Infamous 2

    infamous 2 is released or not? pls help

  9. #19
    10 June 2011 or there abouts in uk.

  10. #20
    retail = no go because it's 3.60.

    since this eboot is compiled with 3.60, unself.exe EBOOT.BIN then signing it isn't enough (else you get the good old 8001003c error that you get when using 3.50+ eboots unselfed on 3.41).

    Whatever was done to 3.50 eboots to work on 3.41 and prevent 8001003c error need to be done here, and I don't remember the trick, but Belmondo & the other guy should be able to sign it properly... And if the game doesnt need any 3.60 bins, then it should work on 3.55.

+ Reply to Thread
Page 2 of 5 FirstFirst 123 ... LastLast


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts